﻿body
{
    margin: 0;
    font-family: 'Lato', sans-serif;
    font-style: normal;
    /*background: #FFFFFF;*/
    background: url('/Resources/Images/background_g.png') no-repeat #ebebeb;
    background-size: contain;
    background-attachment: fixed;
    background-position: center center;
}

.galleria_container
{
    position: relative;
    width: 100%;
    padding-top: 40%;
}

#galleria
{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.galleria-theme-classic /* Sets the slideshow stage background color */
{
    /*background: #333333;*/
}

.g-recaptcha
{
    padding: 0 0 0 15px;
}

h1
{
    font-size: 55px;
}

h2
{
    font-size: 45px;
}

h3
{
    font-size: 37px;
}

p, .homepage_events_table, ul, h4, .vendors_tbl, .tbl_standard, .tbl_standard
{
    font-size: 25px;
}

.smaller_text
{
    font-size: 20px;
}

.bigger_text {
    font-size: 32px;
}

a
{
    color: #00aeef;
    text-decoration: none;
}

a:visited
{
    color: #18226e;
}

a:hover
{
    /*color: #18226e;*/
    color: #FFCF46;
}

ul {
    text-align: left;
}

.center
{
    text-align: center !important;
}

.clear
{
    clear: both;
}

.normalcase
{
    text-transform: none !important;
}

.normalcolor
{
    color: #000000 !important;
}

.lowercase
{
    text-transform: lowercase;
}

.italics
{
    font-style: italic;
}

.unbold
{
    font-weight: 400 !important;
}

.grey
{
    color: #AEB1B8 !important;
}

div#dialog
{
    display: none;
}

#wrapper
{
    width: 100%;
}

.blue_top
{
    width: 100%;
    height: 20px;
    background: #00aeef;
    display: none;
}

.header
{
    display: table;
    width: 100%;
    height: 200px;
    background: url('/Resources/Images/header_bg.jpg');
    background-size: cover;
}

.header_content
{
    display: table-row;
}

.logo_col
{
    display: table-cell;
    vertical-align: middle;
    /*width: 14%;*/
    width: 340px;
}

.logo
{
    display: block;
    /*padding: 2% 0 2% 20%;*/
    padding: 2% 0 2% 10%;
}

.logo img
{
    width: 100%;
}

.nav_col
{
    position: relative;
    display: table-cell;
    vertical-align: top;
    text-align: right;
}

.social_info
{
    float: right;
    padding-right: 1%;
    padding-top: 1%;
    display: table;
    height: 39px;
    line-height: 39px;
    font-size: 37px;
    color: #00aeef;
    font-weight: 900;
}

.social_icon_container
{
    display: table-cell;
    vertical-align: middle;
    padding: 0 5px;
}

.social_icon
{
    display: block;
    width: 40px;
    height: 40px;
    background-size: contain;
    background-repeat: no-repeat;
}

.facebook
{
    background-image: url("/Resources/Images/facebook.png");
}

.twitter
{
    background-image: url("/Resources/Images/twitter.png");
}

.email
{
    background-image: url("/Resources/Images/email.png");
}

.phone
{
    display: table-cell;
    padding-left: 10px;
    vertical-align: middle;
}

.mobile_menu
{
    position: absolute;
    /*top: 10%;*/
    top: 0;
    right: 0;
    /*height: 30%;*/
    height: 28px;
    line-height: 31px;
    /*width: 27%;*/
    width: 90px;
    background: #00aeef;
    color: #FFF;
    /*padding: 0 0 0 8%;*/
    padding: 0 0 0 33px;
    border-radius: 20px 0 0 0;
    text-decoration: none;
    font-weight: 600;
    display: none;
}

.mobile_menu:visited
{
    color: #FFFFFF;
}

.mobile_menu:hover
{
    color: #FFFFFF;
}

ul.nav
{
    position: absolute;
    right: 0;
    top: 87px;
    clear: both;
    margin-bottom: 60px;
    padding: 0;
    list-style: none;
}

ul.nav li
{
    display: inline-block;
}

ul.nav li a
{
    position: relative;
    font-size: 27px;
    /*color: #18226e;*/
    color: #003473;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 900;
    /*padding: 0 10px;*/
    padding: 0;
    margin: 0 6px;
}

ul.nav li a:hover
{
    /*text-decoration: underline;*/
    /*color: #00aeef;*/
}

ul.nav li a:before
{
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #000;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

ul.nav li a:hover:before
{
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

ul.mobile_nav
{
    clear: both;
    margin: 0;
    padding: 0;
    list-style: none;
    display: none;
}

ul.mobile_nav li a
{
    text-transform: uppercase;
    font-weight: 900;
}

.subpage_header
{
    padding: 5px 10px;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: right;
    background: #00aeef;
    font-weight: 900;
    font-size: 50px;
}

.hero_container
{
    display: table;
    width: 100%;
}

.hero_content
{
    display: table-row;
}

.hero_left
{
    display: table-cell;
    vertical-align: top;
    width: 37.5%;
}

#hero_slides
{
    position: relative;
    display: table-cell;
    vertical-align: top;
}

#hero_slides .placeholder img
{
    display: block;
    width: 100%;
}

#hero_left > a, #hero_slides > a
{
    display: block;
    width: 100%;
}

.hero_left > a > img, #hero_slides > a > img
{
    width: 100%;
    display: block;
}

#hero_slides a
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 897;
}

#hero_slides a.active
{
    z-index: 899;
}

#hero_slides a.last-active
{
    z-index: 898;
}

.homepage_spacer
{
    width: 100%;
    height: 50px;
    /*background: #ebebeb;*/
}

.homepage_row
{
    display: table;
    width: 100%;
    background: #FFFFFF;
}

.homepage_row_content
{
    display: table-row;
}

.homepage_cell
{
    display: table-cell;
    vertical-align: top;
}

.homepage_cell h2, .homepage_cell h3, .homepage_cell h4
{
    color: #00aeef;
    text-transform: uppercase;
    font-weight: 900;
    padding: 15px 15px 5px 15px;
    margin: 0;
}

.homepage_cell p
{
    /*margin: 2% 1% 2% 3%;*/
    padding: 10px 15px 15px 15px;
    margin: 0;
}

.homepage_cell hr
{
    margin: 8px 15px;
    height: 3px;
    background: #F4F4F4;
    border: 0;
}

.homepage_cell .tbl_standard
{
    padding: 10px 15px 15px 15px;
}

.homepage_cell .tbl_prices
{
    padding: 10px 0 15px 0;
    border-collapse: collapse;
}

.homepage_cell .tbl_prices tr td
{
    padding: 5px 15px 5px 0;
    vertical-align: top;
    text-align: left;
}

.homepage_cell > img, .homepage_cell > a > img
{
    max-width: 100%;
}

.homepage_cell > img.cell_img_space
{
    max-width: 95%;
    padding: 10px 0;
}

.homepage_cell > .row
{
    display: flex;
    flex-direction: row;
}

.homepage_cell > .row > .column
{
    padding: 0 5% 3% 15px;
    flex-grow: 1;
}

.homepage_cell > .two_column > .column
{
    width: 50%;
}

.homepage_cell > .row > .column > h3
{
    padding: 15px 0 5px 0;
}

.homepage_cell > .row > .column > h4
{
    padding: 15px 0 5px 0;
}

.homepage_cell > .row > .column > p
{
    padding: 10px 0 15px 0;
}

.homepage_cell > .row > .column > ul
{
    text-align: left;
}

.homepage_cell .subtext
{
    font-size: 16px;
}

.homepage_cell_wedding_info > .row > .column {
    width: 50%;
}

.homepage_cell_wedding_info > .row > .column img {
    max-width: 100%;
    margin: 15px;
}

.homepage_cell_wedding_packages > .row > .column
{
    margin: 0 5% 40px 5%;
    border: 1px solid #000;
    padding: 0;
}

.homepage_cell_wedding_packages > .row > .column > p {
    padding: 10px 10px 15px 10px;
}

.homepage_cell_welcome
{
    width: 62%;
}

.homepage_cell_wedding
{
    width: 67%;
}

.homepage_cell_shuttle
{
    width: 56.25%;
}

.homepage_cell_shuttle > table
{
    padding: 15px;
}

.homepage_cell_shuttle > table tr td
{
    padding-right: 15px;
}

.homepage_cell_shuttle > table img
{
    max-width: 100%;
    border: 2px solid #000000;
}

.homepage_cell_the_best
{
    width: 62%;
}

.homepage_cell_the_best > table
{
    width: 100%;
    padding: 15px;
}

.homepage_cell_the_best > table  tr  td
{
    padding-right: 15px;
}

.homepage_cell_the_best > table img
{
    max-width: 100%;
    border: 2px solid #000000;
}

.homepage_cell_dinners
{
    width: 62%;
}

.homepage_cell_best_food
{
    width: 62%;
}

.homepage_cell_best_food > table
{
    margin: 0 auto;
}

.homepage_cell_best_food ul
{
    /*list-style-image: url('/Resources/Images/blue_bullet.png');*/
    text-align: left;
}

.homepage_cell_best_food ul li
{
    list-style: none;
}

.homepage_cell_best_food ul li:before
{
    content: '';
    display: inline-block;
    height: 16px;
    width: 16px;
    background-image: url('/Resources/Images/blue_bullet.png');
    background-size: contain;
    background-repeat: no-repeat;
    padding-right: 5px;
}

.homepage_cell_every_occasion
{
    width: 40%;
    padding-bottom: 1%;
}

.homepage_cell_hotel_accommodations
{
    width: 56%;
}

.homepage_cell_standard
{
    width: 56%;
}

.homepage_cell_center
{
    text-align: center;
}

.homepage_cell_right
{
    text-align: right;
}

.every_occassion_img
{
    margin-left: 15px;
    max-width: 95% !important;
}

.homepage_cell_img_container
{
    text-align: center;
    padding: 1%;
}

.floorplan
{
    vertical-align: bottom;
}

.homepage_cell_video_tour {
    /*background: url('/Resources/Images/video_tour.jpg') no-repeat;*/
    background: url('/Resources/Images/Galaxy Formal Event.jpg') no-repeat;
    background-size: cover;
    background-position: center;
}

.video_tour
{
    display: inline-block;
    width: 100%;
    height: 100%;
}

.video_tour > img
{
    width: 100%;
    height: auto;
    display: none;
}

.homepage_cell_bridal_checklist
{
    height: 100%;
    background: url('/Resources/Images/bridal_checklist.png') no-repeat;
    background-size: cover;
    background-position: -30px center;
}

.bridal_checklist
{
    display: inline-block;
    width: 100%;
    height: 100%;
}

.bridal_checklist > img
{
    width: 100%;
    height: auto;
    /*display: none;*/
    opacity: 0;
}

.homepage_cell_business_social_events
{
    background: url('/Resources/Images/business_social_events.png') no-repeat;
    background-size: cover;
    background-position: center;
}

.business_social_events
{
    display: inline-block;
    width: 100%;
    height: 100%;
}

.business_social_events > img
{
    width: 100%;
    height: auto;
    display: none;
}

.homepage_cell_best_food_2
{
    background: url('/Resources/Images/best_food.png') no-repeat;
    background-size: cover;
    background-position: center;
}

.best_food
{
    display: inline-block;
    width: 100%;
    height: 100%;
}

.best_food > img
{
    width: 100%;
    height: auto;
    display: none;
}

.homepage_cell_hotel_img
{
    background: url('/Resources/Images/hotel-updated.webp') no-repeat;
    background-size: cover;
    background-position: center;
}

.hotel_img
{
    display: inline-block;
    width: 100%;
    height: auto;
    display: none;
}

.hotel_table
{
    margin-left: 15px;
}

.hotel_table tr td
{
    vertical-align: top;
}

.hotel_table tr td:first-child
{
    padding-right: 3%;
}

.hotel_table tr td img
{
    max-width: 100%;
}

.homepage_cell_dinners_img
{
    background: url('/Resources/Images/rehearsal_dinners.png') no-repeat;
    background-size: cover;
    background-position: center;
}

.homepage_cell_located
{
    width: 46%;
}

.located_table
{
    width: 97%;
    margin-left: 3%;
}

.located_table tr td
{
    width: 47%;
    padding: 3%;
    vertical-align: middle;
}

.located_table tr td img
{
    max-width: 100%;
}

.homepage_cell_map
{
    position: relative;
    padding: 2%;
}

.homepage_cell_map > iframe
{
    position: absolute;
    top: 5%;
    left: 2%;
    width: 96%;
    height: 90%;
    border: 2px solid #000;
}

.cell_slideshow_spacer
{
    width: 50%;
    margin: 0 15px 15px 15px;
    border: 1px solid #000;
}

.cell_slideshow_container
{
    position: relative;
    width: 100%;
    padding-top: 75%;
}

.cell_slideshow_container_tour
{
    padding-top: 65%;
}

.cell_slideshow
{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    text-align: left;
}

.cell_slideshow a
{
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 897;
}

.cell_slideshow img
{
    position: absolute;
    top: -100%;
    bottom: -100%;
    left: -100%;
    right: -100%;
    margin: auto;
    min-width: 100%;
    min-height: 100%;
    max-height: 100%;
}

.cell_slideshow a.active
{
    z-index: 899;
}

.cell_slideshow a.last-active
{
    z-index: 898;
}

.cell_table
{
    display: table;
    width: 94%;
    padding: 3%;
}

.cell_table_row
{
    display: table-row;
}

.cell_table_cell
{
    display: table-cell;
}

.cell_table_cell img
{
    max-width: 100%;
}

.cell_half
{
    width: 50%;
}

.inquiry_button
{
    display: block;
    background: #00aeef;
    color: #FFFFFF;
    padding: 2% 0;
    font-size: 37px;
    font-weight: 900;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

.inquiry_button:hover
{
    background: #18226e;
    color: #FFFFFF;
}

.inquiry_button:visited
{
    color: #FFFFFF;
}

.inquiry_phone
{
    color: #00aeef;
    font-size: 37px;
    font-weight: 900;
    text-align: center;
}

.blue_button
{
    display: block;
    background: #00aeef;
    color: #FFFFFF;
    padding: 1%;
    margin: 0 auto;
    font-size: 37px;
    font-weight: 900;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

.blue_button:hover
{
    background: #18226e;
    color: #FFFFFF;
}

.blue_button:visited
{
    color: #FFFFFF;
}

.blue_button_testimonials
{
    max-width: 30%;
}

.blue_button_auto_width
{
    display: inline-block;
    width: auto;
    margin: 15px;
}

.package_title {
    background: #00aeef;
    color: #FFFFFF !important;
    padding: 10px !important;
    margin: 0 auto;
    font-weight: 900;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

.homepage_logos
{
    display: table;
    width: 100%;
}

.homepage_logos_cell
{
    display: table-cell;
    vertical-align: middle;
    padding: 2%;
}

.homepage_logos_cell img
{
    max-width: 100%;
}

.homepage_events_table
{
    max-width: 80%;
    margin: 0 auto;
    padding: 2% 0;
}

.homepage_events_table tr td
{
    vertical-align: middle;
}

.homepage_events_table tr td img
{
    max-width: 100%;
}

.homepage_events_table tr td:first-child
{
    width: 4%;
}

.homepage_events_table tr td:nth-child(2)
{
    width: 26%;
}

.homepage_events_table tr td:nth-child(3)
{
    width: 12%;
}

.homepage_events_table tr td:nth-child(4)
{
    width: auto;
}

.homepage_events_table tr td:nth-child(5)
{
    width: 6%;
}

.inquiry_tbl
{
    margin: 15px auto;
}

.inquiry_tbl td
{
    vertical-align: top;
}

.inquiry_tbl h4
{
    margin: 0;
    padding: 0;
}

.inquiry_tbl_extra_space td
{
    padding: 5px 0;
}

.inquiry_tbl_comments
{
    width: 40%;
}

.inquiry_tbl_comments textarea
{
    width: 100%;
    height: 150px;
}

.vendors_tbl
{
    min-width: 75%;
    margin: 0 auto;
    padding: 5px 0 15px 0;
    border-collapse: collapse;
}

.vendors_tbl td.vendors_tbl_head
{
    border: 1px solid #FFFFFF;
    padding: 1%;
    color: #FFFFFF;
    text-transform: uppercase;
    background-color: #00aeef;
    text-align: center;
    font-weight: 600;
}

.vendors_tbl tr
{
    background-color: #F5F5F5;
}

.vendors_tbl tr:nth-child(odd)
{
    background-color: #FAFAFA;
}

.vendors_tbl td
{
    border: 1px solid #FFFFFF;
    padding: 1%;
}

.bottom_spacer
{
    height: 15px;
}

.mailIcon
{
    max-width: 15%;
    padding: 10px;
    background: #00aeef;
    border-radius: 10px 10px;
}

.contact_map
{
    position: relative;
    width: 75%;
    margin: 0 auto 20px auto;
}

.contact_map > img
{
    max-width: 100%;
}

.contact_map > iframe
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #000;
}

.subpage_map
{
    position: relative;
    width: 75%;
    margin: 0 auto 20px auto;
    padding-top: calc(470/929 * 100%);
}

.subpage_map > img
{
    max-width: 100%;
}

.subpage_map > iframe
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #000;
}

.homepage_cell_wedding_details > .row > .column
{
    padding-bottom: 15px;
}

/*.homepage_cell_wedding_details > .row > .column:first-of-type
{
    width: 65%;
    padding-right: 1%;
}

.homepage_cell_wedding_details > .row > .column:nth-child(2)
{
    width: 35%;
}*/

.wedding_package_details
{
    background: #E5F6FD;
    padding: 30px 10px;
    margin: 15px;
}

.wedding_package_details > h1
{
    color: #00aeef;
    text-align: center;
    margin: 0 15px 10px 15px;
    font-weight: 900;
}

.wedding_package_details > h3
{
    text-align: center;
    margin-top: 40px;
    margin-bottom: 20px;
    font-weight: 900;
}

.wedding_package_details > h4
{
    text-align: center;
    font-weight: 900;
}

.wedding_package_details > .subtext
{
    font-style: italic;
    margin: 50px 15px;
}

.wedding_package_details .inquiry_button
{
    margin: 0 5%;
}

.footer
{
    display: table;
    width: 100%;
    height: 50px;
    background: #00aeef;
    color: #FFFFFF;
    text-align: center;
    font-size: 20px;
}

.footer a
{
    color: #FFFFFF;
    text-decoration: none;
}

.footer a:hover
{
    text-decoration: underline;
}

.footer_left
{
    width: 25%;
    display: table-cell;
    vertical-align: middle;
}

.footer_center
{
    display: table-cell;
    vertical-align: middle;
}

.footer_right
{
    width: 20%;
    display: table-cell;
    vertical-align: middle;
}

.wedding_menu_spacer
{
    padding-bottom: 20%;
}

.lightbox_gallery
{
    width: 85%;
    margin: 0 auto;
    padding: 15px 0;
}

.gallery_slide
{
    float: left;
    position: relative;
    width: 16.66%;
    outline: 2px solid #FFFFFF;
}

.lightbox_gallery a
{
    display: block;
    position: relative;
    width: 100%;
    padding-top: 100%;
    overflow: hidden;
    
}

.lightbox_gallery img
{
    position: absolute;
    top: -100%;
    bottom: -100%;
    left: -100%;
    right: -100%;
    margin: auto;
    min-width: 100%;
    min-height: 100%;
    max-height: 100%;
}

/* --- Breakpoint: 1800 / 93.75% --- */
@media (max-width: 1800px)
{
    .header
    {
        height: 188px;
    }

    .logo_col
    {
        width: 310px;
    }

    ul.nav
    {
        top: 80px;
    }
    
    ul.nav li a
    {
        font-size: 25px;
    }

    .social_info
    {
        font-size: 32px;
    }

    h1
    {
        font-size: 51px;
    }

    h2
    {
        font-size: 42px;
    }

    h3
    {
        font-size: 34px;
    }

    p, .homepage_events_table, ul, h4, .vendors_tbl, .tbl_standard
    {
        font-size: 23px;
    }

    .inquiry_button, .inquiry_phone, .blue_button
    {
        font-size: 34px;
    }

    .social_icon
    {
        width: 37px;
        height: 37px;
    }
    
    .homepage_spacer
    {
        height: 47px;
    }

    .subpage_header
    {
        font-size: 47px;
    }

    .footer
    {
        font-size: 18px;
    }

    .homepage_cell_best_food ul li:before
    {
        width: 15px;
        height: 15px;
    }
}

/* --- Breakpoint: 1650 / 85.9375 --- */
@media (max-width: 1650px)
{
    .header
    {
        height: 172px;
    }

    .logo_col
    {
        width: 290px;
    }

    ul.nav
    {
        top: 74px;
    }
    
    ul.nav li a
    {
        font-size: 22px;
    }

    .social_info
    {
        font-size: 30px;
    }

    h1
    {
        font-size: 47px;
    }

    h2
    {
        font-size: 38px;
    }

    h3
    {
        font-size: 31px;
    }

    p, .homepage_events_table, ul, h4, .vendors_tbl, .tbl_standard
    {
        font-size: 21px;
    }

    .smaller_text
    {
        font-size: 16px;
    }

    .bigger_text {
        font-size: 28px;
    }

    .inquiry_button, .inquiry_phone, .blue_button
    {
        font-size: 31px;
    }

    .social_icon
    {
        width: 34px;
        height: 34px;
    }
    
    .homepage_spacer
    {
        height: 43px;
    }

    .subpage_header
    {
        font-size: 43px;
    }

    .footer
    {
        font-size: 16px;
    }

    .homepage_cell_best_food ul li:before
    {
        width: 14px;
        height: 14px;
    }
}

/* --- Breakpoint: 1500 / 78.125 --- */
@media (max-width: 1500px)
{
    .header
    {
        height: 156px;
    }

    .logo_col
    {
        width: 270px;
    }

    ul.nav
    {
        top: 64px;
    }
    
    ul.nav li a
    {
        font-size: 20px;
    }

    .social_info
    {
        font-size: 27px;
    }

    h1
    {
        font-size: 42px;
    }

    h2
    {
        font-size: 34px;
    }

    h3
    {
        font-size: 28px;
    }

    p, .homepage_events_table, ul, h4, .vendors_tbl, .tbl_standard
    {
        font-size: 19px;
    }

    .smaller_text
    {
        font-size: 14px;
    }

    .bigger_text {
        font-size: 24px;
    }

    .inquiry_button, .inquiry_phone, .blue_button
    {
        font-size: 28px;
    }

    .social_icon
    {
        width: 31px;
        height: 31px;
    }
    
    .homepage_spacer
    {
        height: 39px;
    }

    .subpage_header
    {
        font-size: 39px;
    }

    .footer
    {
        font-size: 14px;
    }

    .homepage_cell_best_food ul li:before
    {
        width: 13px;
        height: 13px;
    }
}

/* --- Breakpoint: 1400 / 72.91666666666666 --- */
@media (max-width: 1400px)
{
    .header
    {
        height: 146px;
    }

    .logo_col
    {
        width: 230px;
    }

    ul.nav
    {
        top: 59px;
    }
    
    ul.nav li a
    {
        font-size: 19px;
    }

    .social_info
    {
        font-size: 25px;
    }

    h1
    {
        font-size: 40px;
    }

    h2
    {
        font-size: 32px;
    }

    h3
    {
        font-size: 26px;
    }

    p, .homepage_events_table, ul, h4, .vendors_tbl, .tbl_standard
    {
        font-size: 18px;
    }

    .smaller_text
    {
        font-size: 14px;
    }

    .bigger_text {
        font-size: 24px;
    }

    .inquiry_button, .inquiry_phone, .blue_button
    {
        font-size: 26px;
    }

    .social_icon
    {
        width: 29px;
        height: 29px;
    }
    
    .homepage_spacer
    {
        height: 36px;
    }

    .subpage_header
    {
        font-size: 36px;
    }

    .footer
    {
        font-size: 13px;
    }

    .homepage_cell_best_food ul li:before
    {
        width: 12px;
        height: 12px;
    }
}

/* --- Breakpoint: 1300 / 67.70833333333334 --- */
@media (max-width: 1300px)
{
    .header
    {
        height: 136px;
    }

    .logo_col
    {
        width: 230px;
    }

    ul.nav
    {
        top: 54px;
    }
    
    ul.nav li a
    {
        font-size: 17px;
    }

    .social_info
    {
        font-size: 23px;
    }

    h1
    {
        font-size: 37px;
    }

    h2
    {
        font-size: 30px;
    }

    h3
    {
        font-size: 25px;
    }

    p, .homepage_events_table, ul, h4, .vendors_tbl, .tbl_standard
    {
        font-size: 16px;
    }

    .smaller_text
    {
        font-size: 12px;
    }

    .bigger_text {
        font-size: 20px;
    }

    .inquiry_button, .inquiry_phone, .blue_button
    {
        font-size: 25px;
    }

    .social_icon
    {
        width: 27px;
        height: 27px;
    }
    
    .homepage_spacer
    {
        height: 34px;
    }

    .subpage_header
    {
        font-size: 34px;
    }

    .footer
    {
        font-size: 12px;
    }

    .homepage_cell_best_food ul li:before
    {
        width: 11px;
        height: 11px;
    }
}

/* --- Breakpoint: 1200 / 62.5 --- */
@media (max-width: 1200px)
{
    .header
    {
        height: 125px;
    }

    .logo_col
    {
        width: 180px;
    }

    ul.nav
    {
        top: 48px;
    }
    
    ul.nav li a
    {
        font-size: 16px;
        /*padding: 0 10px;*/
    }

    .social_info
    {
        font-size: 21px;
        padding-right: 10px;
    }

    h1
    {
        font-size: 34px;
    }

    h2
    {
        font-size: 27px;
    }

    h3
    {
        font-size: 23px;
    }

    p, .homepage_events_table, ul, h4, .vendors_tbl, .tbl_standard
    {
        font-size: 15px;
    }

    .smaller_text
    {
        font-size: 12px;
    }

    .bigger_text {
        font-size: 20px;
    }

    .inquiry_button, .inquiry_phone, .blue_button
    {
        font-size: 23px;
    }

    .social_icon
    {
        width: 25px;
        height: 25px;
    }
    
    .homepage_spacer
    {
        height: 31px;
    }

    .subpage_header
    {
        font-size: 31px;
    }

    .footer
    {
        font-size: 11px;
    }

    .homepage_cell_best_food ul li:before
    {
        width: 10px;
        height: 10px;
    }
}

/* --- Breakpoint: 1100 / 57.291666666666664 --- */
@media (max-width: 1100px)
{
    .header
    {
        height: 115px;
    }

    .logo_col
    {
        width: 170px;
    }

    ul.nav
    {
        top: 41px;
    }
    
    ul.nav li a
    {
        font-size: 14px;
    }

    .social_info
    {
        font-size: 20px;
    }

    h1
    {
        font-size: 31px;
    }

    h2
    {
        font-size: 25px;
    }

    h3
    {
        font-size: 21px;
    }

    p, .homepage_events_table, ul, h4, .vendors_tbl, .tbl_standard
    {
        font-size: 14px;
    }

    .smaller_text
    {
        font-size: 12px;
    }

    .bigger_text {
        font-size: 18px;
    }

    .inquiry_button, .inquiry_phone, .blue_button
    {
        font-size: 21px;
    }

    .social_icon
    {
        width: 23px;
        height: 23px;
    }
    
    .homepage_spacer
    {
        height: 29px;
    }

    .subpage_header
    {
        font-size: 28px;
    }

    .footer
    {
        font-size: 10px;
    }

    .homepage_cell_best_food ul li:before
    {
        width: 9px;
        height: 9px;
    }
}

/* --- Breakpoint: 1000 / 52.083333333333336 --- */
@media (max-width: 1000px)
{
    .header
    {
        height: 104px;
    }

    .logo_col
    {
        width: 139px;
    }

    ul.nav
    {
        top: 35px;
    }
    
    ul.nav li a
    {
        font-size: 14px;
        /*padding: 0 5px;*/
    }

    .social_info
    {
        font-size: 18px;
        padding-right: 7px;
    }

    h1
    {
        font-size: 28px;
    }

    h2
    {
        font-size: 22px;
    }

    h3
    {
        font-size: 19px;
    }

    p, .homepage_events_table, ul, h4, .vendors_tbl, .tbl_standard
    {
        font-size: 13px;
    }

    .smaller_text
    {
        font-size: 11px;
    }

    .bigger_text {
        font-size: 16px;
    }

    .inquiry_button, .inquiry_phone, .blue_button
    {
        font-size: 19px;
    }

    .social_icon
    {
        width: 21px;
        height: 21px;
    }
    
    .homepage_spacer
    {
        height: 26px;
    }

    .subpage_header
    {
        font-size: 26px;
    }

    .footer
    {
        font-size: 9px;
    }

    .homepage_cell_best_food ul li:before
    {
        width: 8px;
        height: 8px;
    }
}

/* --- Breakpoint: 900 / 46.875 --- */
@media (max-width: 900px)
{
    .header
    {
        height: 94px;
    }

    .logo_col
    {
        width: 150px;
    }

    ul.nav
    {
        top: 26px;
    }
    
    ul.nav li a
    {
        font-size: 11px;
    }

    .social_info
    {
        font-size: 16px;
    }

    h1
    {
        font-size: 25px;
    }

    h2
    {
        font-size: 20px;
    }

    h3
    {
        font-size: 17px;
    }

    p, .homepage_events_table, ul, h4, .vendors_tbl, .tbl_standard
    {
        font-size: 11px;
    }

    .smaller_text
    {
        font-size: 10px;
    }

    .bigger_text {
        font-size: 14px;
    }

    .inquiry_button, .inquiry_phone, .blue_button
    {
        font-size: 17px;
    }

    .social_icon
    {
        width: 19px;
        height: 19px;
    }
    
    .homepage_spacer
    {
        height: 23px;
    }

    .subpage_header
    {
        font-size: 23px;
    }

    .footer
    {
        font-size: 8px;
    }

    .homepage_cell_best_food ul li:before
    {
        width: 7px;
        height: 7px;
    }
}

/* --- Breakpoint: 768 / Start Mobile Breakdown --- */
@media (max-width: 768px)
{
    .galleria_container
    {
        padding-top: 70%;
    }
    
    .header
    {
        display: block;
        height: auto;
        /*min-height: 202px;*/
    }

    .header_content
    {
        display: block;
    }

    .logo_col
    {
        display: block;
        width: auto;
        max-width: 251px;
        margin: 0 auto;
    }

    .logo
    {
        padding: 5px 0 5px 0;
    }

    .nav_col
    {
        display: block;
        text-align: left;
        padding-top: 28px;
        /*min-height: 28px;*/
    }

    .social_info
    {
        /*float: none;
        width: 300px;
        margin: 0 auto;*/
        display: none;
    }

    .social_icon
    {
        width: 30px;
        height: 30px;
    }

    .mobile_menu
    {
        display: block;
    }

    ul.nav
    {
        display: none;
    }

    ul.mobile_nav li
    {
        display: block;
    }

    ul.mobile_nav li a
    {
        width: 90%;
        padding: 0 5% 0 5%;
        height: 34px;
        background: #00aeef;
        line-height: 34px;
        margin: 0 0 5px 0;
        text-decoration: none;
        color: #FFFFFF;
        display: block;
    }

    .hero_container
    {
        display: block;
    }

    .hero_content
    {
        display: block;
    }

    .hero_left
    {
        display: block;
        width: 100%;
    }

    #hero_slides
    {
        display: block;
        width: 100%;
    }

    .homepage_row
    {
        display: block;
    }

    .homepage_row_content
    {
        display: block;
    }

    .homepage_cell
    {
        display: block;
        text-align: center;
    }

    .homepage_cell .subtext
    {
        font-size: 10px;
    }

    .homepage_cell > .row
    {
        flex-direction: column;
    }

    .homepage_cell > .two_column > .column
    {
        width: unset;
    }

    .wedding_package_details > h1
    {
        text-align: center !important;
    }

    .wedding_package_details > h3
    {
        text-align: center !important;
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .wedding_package_details > h4
    {
        text-align: center !important;
    }

    .wedding_package_details > .subtext
    {
        font-style: italic;
        margin: 20px 5px;
    }

    .homepage_cell_welcome
    {
        width: auto;
    }

    .homepage_cell_shuttle
    {
        width: auto;
    }

    .homepage_cell_the_best
    {
        width: auto;
    }

    .homepage_cell_best_food
    {
        width: auto;
    }

    .homepage_cell_every_occasion
    {
        width: auto;
    }

    .homepage_cell_hotel_accommodations
    {
        width: auto;
    }

    .homepage_cell_located
    {
        width: auto;
    }

    .homepage_cell_standard
    {
        width: auto;
    }

    .homepage_cell_dinners
    {
        width: auto;
    }

    .homepage_cell_wedding
    {
        width: auto;
    }

    .homepage_cell_wedding_packages > .row > .column
    {
        padding-bottom: 10px;
    }

    .homepage_cell h1, .homepage_cell h2, .homepage_cell h3, .homepage_cell h4, .homepage_cell p
    {
        text-align: left;
    }

    .video_tour
    {
        display: block;
        height: auto;
    }

    .video_tour > img
    {
        display: block;
    }

    .bridal_checklist
    {
        display: block;
        height: auto;
    }

    .bridal_checklist > img
    {
        display: block;
    }

    .business_social_events
    {
        display: block;
        height: auto;
    }

    .business_social_events > img
    {
        display: block;
    }

    .best_food
    {
        display: block;
        height: auto;
    }

    .best_food > img
    {
        display: block;
    }

    .hotel_img
    {
        display: block;
    }
    
    .homepage_spacer
    {
        height: 20px;
    }

    .homepage_events_table
    {
        max-width: 95%;
    }

    .homepage_events_table tr td:first-child
    {
        width: 5%;
    }

    .homepage_logos
    {
        display: block;
    }

    .homepage_logos_cell
    {
        display: block;
        padding: 20px 0;
    }

    .homepage_cell_map > iframe
    {
        top: 0;
        left: 2%;
        height: 96%;
        width: 96%;
    }

    .mailIcon
    {
        max-width: 50%;
    }

    .contact_map,
    .subpage_map
    {
        width: 95%;
    }

    .blue_button
    {
        max-width: 50%;
    }

    .wedding_menu_spacer
    {
        display: none;
    }

    .inquiry_tbl_comments
    {
        width: 90%;
    }

    .cell_slideshow_spacer
    {
        width: 90%;
    }

    .lightbox_gallery
    {
        width: 99%;
    }

    .gallery_slide
    {
        width: 25%;
    }

    .homepage_cell_bridal_checklist
    {
        background-position: center center;
    }

    .homepage_cell_wedding_info > .row > .column {
        width: 90%;
    }
}

.ribbon_banner {
    display: flex;
    position: relative;
    flex-direction: row;
    height: 100px;
    background: #00aeef;
    justify-content: center;
    align-items: center;
    z-index: 999;
}

    .ribbon_banner .column {
        /*flex-grow: 1;*/
        margin: 0 15px;
    }

        .ribbon_banner .column h1 {
            font-size: 50px;
            font-weight: 900;
            text-transform: uppercase;
            text-align: center;
            color: #003b81;
            padding: 0;
        }

        .ribbon_banner .column h2 {
            font-size: 30px;
            font-weight: 600;
            text-transform: uppercase;
            text-align: center;
            color: #003b81;
            padding: 0;
        }

        .ribbon_banner .column a.ribbon_button {
            display: block;
            width: 250px;
            font-size: 32px;
            font-weight: 900;
            background: #003b81;
            color: #FFF;
            text-decoration: none;
            text-transform: uppercase;
            text-align: center;
            padding: 10px 20px;
            margin: 0 auto;
        }

            .ribbon_banner .column a.ribbon_button:hover {
                background: #000;
            }

@media (max-width: 1800px) {
    .ribbon_banner .column h1 {
        font-size: 36px;
    }

    .ribbon_banner .column h2 {
        font-size: 22px;
    }

    .ribbon_banner .column a.ribbon_button {
        font-size: 27px;
        width: 200px;
    }
}

@media (max-width: 1400px) {
    .ribbon_banner .column h1 {
        font-size: 24px;
    }

    .ribbon_banner .column h2 {
        font-size: 15px;
    }

    .ribbon_banner .column a.ribbon_button {
        font-size: 18px;
        width: 130px;
    }
}

@media (max-width: 1000px) {
    .ribbon_banner .column h1 {
        font-size: 18px;
    }

    .ribbon_banner .column h2 {
        font-size: 12px;
    }

    .ribbon_banner .column a.ribbon_button {
        font-size: 14px;
        width: 100px;
    }
}

@media (max-width: 600px) {
    .ribbon_banner {
        flex-direction: column;
        height: 150px;
    }

        .ribbon_banner .column {
            margin: 5px;
        }

            .ribbon_banner .column h1 {
                font-size: 16px;
            }

            .ribbon_banner .column h2 {
                font-size: 12px;
            }

            .ribbon_banner .column a.ribbon_button {
                font-size: 14px;
                width: 100px;
            }
}